pybcompact(1)

NAME
pybcompact - produce compact bibliographic databases

SYNOPSIS
pybcompact ⟨LaTeX-File⟩ ⟨BibTeX-Files...⟩

DESCRIPTION
Pybcompact extracts citation references from your LaTeX file, retrieves the citation information from your BibTeX databases and outputs a new BibTeX file to standard output. The new BibTeX file only contains the entries that are referred to in your LaTeX file.

As the LaTeX file name either the .tex file, the basename or any of the generated files can be given while the information is extracted from the .aux file. Note that you have to process your LaTeX file at least once in order to create the .aux file.

Pybcompact uses pybliographer to do its work. Pybliographer is a tool for managing bibliographic databases.

SEE ALSO
pybliographer(1), <http://pybliographer.org/>

AUTHOR
This manpage was written by Nis Martensen for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.